How to install? #6

Closed
jianlin opened this Issue Jan 12, 2013 · 3 comments

Comments

Projects
None yet
2 participants
@jianlin

jianlin commented Jan 12, 2013

Because I don't see:

You can install this bundle in TextMate by opening the preferences and going to the bundles tab. After installation it will be automatically updated for you.

Maybe TextMate is changed.

@infininight

This comment has been minimized.

Show comment Hide comment
@infininight

infininight Jan 12, 2013

Member

The current branches are designed for 2.0 so the readme reflects that version. For use in 1.x you should use the 1.x branch and download the current version:

https://github.com/textmate/json.tmbundle/archive/textmate-1.x.zip

Unarchive the result and make sure it's name ends in .tmbundle and then you can double-click to install.

Member

infininight commented Jan 12, 2013

The current branches are designed for 2.0 so the readme reflects that version. For use in 1.x you should use the 1.x branch and download the current version:

https://github.com/textmate/json.tmbundle/archive/textmate-1.x.zip

Unarchive the result and make sure it's name ends in .tmbundle and then you can double-click to install.

@jianlin

This comment has been minimized.

Show comment Hide comment
@jianlin

jianlin Jan 12, 2013

You mean there is a TextMate 2.0 ?? I have used 1.5 for 2 years and the version seemed to freeze at 1.5...

By the way, for http://stackoverflow.com/questions/14289522/how-to-indent-json-data-inside-of-textmate-emacs-bbedit-or-sublime-text-2

It can't indent that JSON file.

jianlin commented Jan 12, 2013

You mean there is a TextMate 2.0 ?? I have used 1.5 for 2 years and the version seemed to freeze at 1.5...

By the way, for http://stackoverflow.com/questions/14289522/how-to-indent-json-data-inside-of-textmate-emacs-bbedit-or-sublime-text-2

It can't indent that JSON file.

@infininight

This comment has been minimized.

Show comment Hide comment
@infininight

infininight Jan 14, 2013

Member

It is still an alpha release so it is not been updated automatically for 1.x users. You can get a copy at:

https://api.textmate.org/downloads/beta

Member

infininight commented Jan 14, 2013

It is still an alpha release so it is not been updated automatically for 1.x users. You can get a copy at:

https://api.textmate.org/downloads/beta

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment